[EasyLoader]
Title=MapInfo EasyLoader
Description=MapInfo EasyLoader uploads MapInfo tab files to remote databases that include Oracle, Microsoft SQL Server, Informix Dynamic Server, and Microsoft Access.
Autoload=0
